node_modules/
frontend/node_modules/
backend/node_modules/

frontend/dist/

backend/.sessions/
backend/uploads/avatars/
backend/uploads/games/
backend/uploads/custom/
backend/uploads/assets/

.DS_Store
.env.production
.vscode/
